using System.Windows.Controls;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Duplicates
{
    
    
    
    public partial class BoxesSummaryView : UserControl
    {
        public BoxesSummaryView()
        {
            InitializeComponent();
        }
    }
}
